Subject: Ticket Assigned - Sales supervisor
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 06:00:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sales supervisor Dear , this is Abdul khadhar with u.i had more than 6 year in
damas.abudhabi half an street delma and alwadha for 5years and Saudi Riyadh
region for 2 year for sales supervisor .because of saudisation  I loss my
job.and one year as sales supervisor  in primsgold llc i have indian
license I 'll take remaining all those operations  so I request you to
give me a chance .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3869632